/* Global */
h1,
h2,
h3,
h4 {
  font-family: Gotham A, Gotham B !important;
  font-weight: 900 !important;
}

.modal-body {
  padding: 30px 0px 50px !important;
}

/* WPForm CSS */

.wpforms-form button[type="submit"] {
  background-color: #4673e6 !important;
  color: #ffffff !important;
  width: 100px !important;
  margin-top: 20px !important;
  padding: 6px 12px !important;
  border-radius: 3px !important;
}

.wpforms-field-medium::placeholder {
  font-family: Gotham Book, Gotham A, Gotham B !important;
  font-size: 20px !important;
}

.wpforms-confirmation-container-full {
  background: transparent !important;
  border: none !important;
  color: #000000 !important;
  font-weight: 500 !important;
  font-size: 15px !important;
  font-family: Gotham A, Gotham B !important;
}

.wpforms-field-container {
  width: auto !important;
}

div.wpforms-container-full.inline-fields
  .wpforms-form
  .wpforms-submit-container {
  width: auto !important;
}

#wpforms-4106-field_1 {
  margin-bottom: 0px !important;
  outline: 0 !important;
  border-width: 0 0 2px !important;
  border-color: grey !important;
  font-size: 20px !important;
  padding: 0px !important;
  width: 300px;
  background-color: transparent;
}

div.wpforms-container-full.inline-fields {
  overflow: unset !important;
}

#wpforms-submit-4106 {
  margin-left: 20px;
  border-radius: 50% !important;
  height: 30px;
  width: 30px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  text-align: center;
  border-radius: 24px;
  background-color: #4673e6 !important;
}

@media only screen and (max-width: 990px) {
  #wpforms-4106-field_1 {
    width: 360px;
  }
}

@media only screen and (max-width: 1200px) {
  #wpforms-4106-field_1 {
    width: 14rem;
  }
}

@media only screen and (max-width: 390px) {
  #wpforms-4106-field_1 {
    width: 12rem;
    font-size: 18px !important;
  }
  .wpforms-field-medium::placeholder {
    font-size: 18px !important;
  }
}

@media only screen and (max-width: 350px) {
  #wpforms-4106-field_1 {
    width: 10rem;
    font-size: 12px !important;
  }
  .wpforms-field-medium::placeholder {
    font-size: 12px !important;
  }
}

@media only screen and (max-width: 330px) {
  #wpforms-4106-field_1 {
    width: 7rem;
    font-size: 12px !important;
  }
  .wpforms-field-medium::placeholder {
    font-size: 12px !important;
  }
}

#wpforms-4107-field_1 {
  margin-bottom: 0px !important;
  outline: 0 !important;
  border-width: 0 0 2px !important;
  border-color: grey !important;
  font-size: 18px !important;
  padding: 0px !important;
  width: 150px;
  background-color: transparent;
}

div.wpforms-container-full.inline-fields {
  overflow: unset !important;
}

#wpforms-submit-4107 {
  margin-left: 20px;
  border-radius: 50% !important;
  height: 30px;
  width: 30px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  text-align: center;
  border-radius: 24px;
  background-color: #4673e6 !important;
}

@media only screen and (max-width: 990px) {
  #wpforms-4107-field_1 {
    width: 360px;
  }
}

@media only screen and (max-width: 495px) {
  #wpforms-4107-field_1 {
    width: 250px;
  }
}

@media only screen and (max-width: 385px) {
  #wpforms-4107-field_1 {
    width: 200px;
  }
}

@media only screen and (max-width: 335px) {
  #wpforms-4107-field_1 {
    width: 180px;
    font-size: 18px !important;
  }
}

@media only screen and (max-width: 315px) {
  #wpforms-4107-field_1 {
    width: 160px;
    font-size: 12px !important;
  }
}

#wpforms-4105-field_1 {
  margin-bottom: 0px !important;
  outline: 0 !important;
  border-width: 0 0 2px !important;
  border-color: grey !important;
  font-size: 22px !important;
  padding: 0px !important;
  width: 360px;
  background-color: transparent;
}

#wpforms-submit-4105 {
  margin-left: 20px;
  border-radius: 50% !important;
  height: 30px;
  width: 30px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  text-align: center;
  border-radius: 24px;
  background-color: #4673e6 !important;
}

.wpforms-submit-container {
  padding: 0px !important;
}

#wpforms-submit-4107:before,
#wpforms-submit-4106:before,
#wpforms-submit-4105:before {
  content: "❯";
  color: white;
}

#menu-main-menu-1 {
  margin-right: auto;
}

.wpforms-field-description {
  font-style: italic;
  font-size: 12px !important;
}

/* WPForm Customization ends */

#menu-main-menu-1 {
  margin-right: auto;
}

h4 {
  font-size: 24px !important;
}

.block-heading.block-heading--lg {
  margin-bottom: 60px !important;
}

.social-list .mdicon {
  font-size: 2rem;
  color: #4673e6;
}

.lightgray-bg {
  background-color: #f8f8f8 !important;
}

.page .single-content p {
  font-size: 20px;
  line-height: 30px;
}

.atbssuga-post--horizontal-fullwidth .post:before {
  background-color: #f8f8f8;
}

.atbssuga-block.atbssuga-block--fullwidth.suga-grid-g {
  background-color: transparent !important;
}

.navigation-bar__section.hidden-xs.hidden-sm {
  display: none;
}

.offcanvas-menu-toggle.navigation-bar-btn.js-atbssuga-offcanvas-toggle.menu-bar-icon-wrap {
  display: none;
}

.bk-account-info.hidden-xs.hidden-sm {
  display: none !important;
}

.post__title {
  color: #333946 !important;
}

.post.post--vertical .post__title {
  margin-bottom: 13px;
}

.post.post--vertical .post__cat {
  font-size: 14px !important;
}

.post__cat.post__cat--bg.cat-theme-bg {
  font-size: 14px !important;
  padding-left: 0px !important;
}

.atbssuga-offcanvas__section.visible-xs.visible-sm {
  display: none !important;
}

.single-content p {
  font-family: Source Serif Pro !important;
}

.powerpress_player a {
  border: none !important;
}

.mejs-container,
.mejs-container .mejs-controls,
.mejs-embed,
.mejs-embed body {
  background: #333946 !important;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.mejs-button.mejs-playpause-button.mejs-play button {
  color: red !important;
}

.single-content .entry-content a {
  color: rgba(0, 0, 0, 0.8) !important;
  border-bottom: 2px solid rgb(70, 115, 230, 0.5);
}

.single-content .entry-content a:hover {
  text-decoration: none;
}

.atbssuga-block.atbssuga-block--fullwidth.atbssuga-custom-html div {
  font-family: Source Serif Pro !important;
}

.avatar.lwa-avatar.bk-avatar {
  display: none;
}

.bk-lwa.navigation-bar-btn {
  display: none;
}

.wp-post-series-box {
  display: none;
}

.atbs-lazy-loading.atbs-animation-lazyload {
  -webkit-animation: lazyloadanimation 0s cubic-bezier(1, 0.04, 0.99, 0.07) both !important;
}

.atbs-lazy-loading {
  -webkit-filter: blur(0px) !important;
}

/* Author Page */
.author-box.author-page {
  border: 1px solid transparent !important;
}

.author-name.meta-font a {
  font-family: Gotham A, Gotham B !important;
  color: #333946 !important;
  font-weight: 900;
  text-decoration: none;
  font-size: 18px !important;
}

.author-name.meta-font {
  font-family: Gotham A, Gotham B !important;
  color: #333946 !important;
  font-weight: 900 !important;
  text-decoration: none;
  font-size: 1.563em !important;
  line-height: 1.3;
}

/* Home page */

.block-heading h4 {
  font-size: 24px !important;
}

.block-heading__title {
  color: #333946 !important;
  font-size: 48px !important;
  margin-bottom: 60px;
}

.atbssuga-block.atbssuga-block--fullwidth.suga-grid-g {
  background-color: rgb(241, 240, 238, 0.6);
  padding-top: 20px;
  padding-bottom: 20px;
}

.home-cat-header h4 {
  font-size: 24px !important;
}

.entry-author.carousel-author .author-name {
  padding-top: 10px !important;
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: -10px !important;
  color: white !important;
}

.post__meta .author-name {
  color: white !important;
}

.post__text.inverse-text a {
  color: white !important;
  background-color: transparent;
}

.post.post--horizontal.post--horizontal-xs.post--horizontal-reverse
  .post__meta
  .author-name {
  color: #333946 !important;
}

.author-name {
  color: #333946;
  text-decoration: none !important;
  font-family: Gotham A, Gotham B !important;
  font-weight: 500;
}

.author-name a {
  color: #333946;
  text-decoration: none !important;
  font-family: Gotham A, Gotham B !important;
  font-weight: 500;
}

.post__text-inner .post__cat.cat-theme {
  font-size: 14px !important;
}

.navigation-bar__login-btn.navigation-bar-btn {
  display: none !important;
}

.mdicon.mdicon-person {
  display: none !important;
}

.cat-link-header {
  text-decoration: none !important;
}

/* Header  */
.header-logo a > img {
  height: 60px;
}

.suga-subscribe-button {
  padding: 5px 22px;
  font-weight: 900;
  border-radius: 16px !important;
}

.suga-subscribe-button i {
  display: none;
}

/* Blog Header */
.atbssuga-block.atbssuga-block--fullwidth.atbssuga-block--contiguous.single-header-with-bg {
  background-color: #f8f8f8;
}

.inverse-text .post__title {
  color: white !important;
}
.entry-title {
  color: #333946;
  font-family: Gotham A, Gotham B;
  font-weight: 900 !important;
  font-size: 48px !important;
  margin-bottom: 0.8rem !important;
}

.subtitle {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  max-width: 80%;
  font-family: Source Serif Pro;
  font-style: italic;
  font-size: 24px;
  opacity: 0.8;
  margin-bottom: 1rem;
}

.post__cat {
  font-family: Gotham Narrow A, Gotham Narrow B !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  color: #4673e6 !important;
  background-color: transparent !important;
}

.entry-meta.article-author .author-name {
  font-size: 16px !important;
  color: #333946 !important;
  font-family: Gotham A, Gotham B !important;
  font-weight: 500 !important;
}

.time.published {
  font-size: 16px !important;
  font-family: Gotham A, Gotham B;
  font-weight: 500;
  padding-left: 1.2rem;
}

/* Blog Content */

.entry-tags {
  visibility: hidden;
}
.single-entry-thumb > img {
  box-shadow: -12px 12px #4673e6 !important;
}

.ft-image-caption {
  padding-bottom: 50px;
  margin-top: 27px;
  float: right;
  color: #333946;
  opacity: 0.7;
}
blockquote {
  font-family: Source Serif Pro !important;
  color: rgba(0, 0, 0, 0.8) !important;
  margin-left: 15px !important;
  border-left: 7px solid #4673e6 !important;
}

blockquote:before {
  display: none !important;
}

.single-body *:not(#wistia_ > *) {
  font-size: 20px !important;
}

.single-body #wistia_ *,
.single-body #wistia_ * > *,
.single-body #wistia_ * > * > *,
.single-body #wistia_ * > * > * > *,
.single-body #wistia_ * > * > * > * > * {
  font-size: 13px !important;
}

.single-body p {
  margin-top: -6px !important;
}

.single-body h3,
.single-body h3 * {
  color: #313847;
  font-size: 24px !important;
}

.single-body h4,
.single-body h4 * {
  font-size: 24px !important;
}

.single-body li {
  font-family: Source Serif Pro;
}

.single-body > p:first-of-type:first-letter {
  font-family: Gotham A, Gotham B;
  color: #333946;
  font-weight: 900;
  float: left;
  font-size: 10rem;
  line-height: 6.4rem;
  padding-top: 0.8rem;
  padding-right: 8px;
  padding-bottom: 4px;
  margin-left: -6px !important;
}

.single-body > p {
  font-family: Source Serif Pro;
}

.single-body p > em > a:hover {
  text-decoration: none !important;
}

.single-body p > strong > a:hover {
  text-decoration: none !important;
}

.post__text > .post__title {
  color: #333946;
}

.pullquote {
  font-family: Gotham A, Gotham B;
  font-weight: 900;
  color: #4673e6;
  font-size: 24px !important;
  display: block;
  margin: 40px 0 40px 45px;
  text-align: left;
  line-height: 30px;
}

.comments-count {
  visibility: hidden;
}

.view-count {
  visibility: hidden !important;
}

.atbssuga-block.has-background {
  padding-top: 60px !important;
  padding-bottom: 100px !important;
}

.col-md-6.col-sm-6.col-md-4.item-count .post__cat {
  font-size: 14px !important;
}

.col-md-6.col-sm-6.col-md-4.item-count h3 {
  font-family: Gotham Ultra, Gotham A, Gotham B;
  font-size: 24px;
  color: #333946;
  font-weight: 900;
}

.col-md-6.col-sm-6.col-md-4.item-count .author-name {
  font-size: 16px;
}

.atbssuga-pagination.text-center .btn.btn-default {
  font-family: Gotham A, Gotham B !important;
  font-weight: 800;
  border-radius: 16px;
  color: white;
  background-color: #4673e6;
}
.m-a-box-container {
  background-color: #f8f8f8 !important;
}
.molongui-remove-text-underline {
  font-family: Gotham A, Gotham B !important;
  font-weight: 800;
  color: #333946 !important;
  line-height: 0px;
}

.m-a-box-related-entry-date {
  font-family: Gotham A, Gotham B !important;
  font-weight: 400;
}

.wp-caption-text {
  line-height: 1.42857143 !important;
  font-size: 14px !important;
  padding-top: 30px !important;
  color: #333946 !important;
  opacity: 0.7 !important;
}

.ft-image-caption {
  font-size: 13px;
  font-family: Helvetica Neue;
}

.wp-caption .wp-caption-text,
.wp-caption-dd {
  font-family: Gotham A, Gotham B !important;
}

/* Modal  */
.modal-content {
  border-radius: 1px !important;
}
.modal-header {
  background-color: #4673e6;
  color: white;
  text-align: center;
}

.modal-header h4 {
  padding: 20px 20px !important;
  font-size: 24px !important;
  margin-top: 10px !important;
  text-transform: none !important;
}

.close {
  font-weight: 300 !important;
  color: white !important;
  opacity: 0.9 !important;
}
.modal-body {
  display: flex;
  padding: 35px 0px;
}

.wpcf7-response-output {
  font-family: Gotham A, Gotham B !important;
  color: #333946;
}

.wpcf7 form.sent .wpcf7-response-output {
  border: none;
  padding: 0px;
  margin: 0px;
  text-align: left;
  color: #389040;
  font-weight: 500;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  border: none;
  padding: 0px;
  margin: 0px;
  text-align: left;
  color: red;
  font-weight: 500;
}

/* call to action */
.cta {
  width: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  padding-bottom: 20px;
}

.cta-block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 250px;
  border: 2px solid white;
  width: 50%;
  padding: 30px;
  padding-top: 20px;
  background-color: #f8f8f8;
  font-family: Gotham A, Gotham B;
}

.cta-block-header {
  font-size: 35px;
  line-height: 45px;
  font-weight: 900;
  color: #333946;
}

.cta-block-body {
  font-family: Gotham A, Gotham B;
  font-weight: 500;
}

.submit-letter-btn {
  font-family: Gotham A, Gotham B;
  padding: 7px 10px;
  font-weight: 500;
  text-align: center;
  border-radius: 16px;
  width: 50%;
  background-color: #4673e6;
  text-decoration: none;
  color: white;
}

.submit-letter-btn:hover {
  text-decoration: none;
  color: white;
  opacity: 0.9;
}

.newsletter-signup-form {
  display: inline-flex;
  width: 100%;
  padding: 0px;
}

.email-input-container {
  padding-right: 20px;
}

.newsletter-signup::placeholder {
  font-family: Gotham Book, Gotham A, Gotham B;
}

.signup-submit {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  padding: 6px;
  border: none;
  text-align: center;
  border-radius: 24px;
  color: white;
  font-size: 1.6rem;
  background-color: #4673e6;
}

input.newsletter-signup {
  border-top: none;
  border-right: none;
  border-bottom: 2px solid grey;
  border-left: none;
  border-radius: 0;
  padding-left: 0;
  width: 100%;
  background-color: transparent !important;
}

input.newsletter-signup::placeholder {
  font-size: 1.5rem !important;
}

/* Social Share */
.share-item__icon svg {
  fill: #4673e6 !important;
  color: red !important;
  border: 1px solid #4673e6 !important;
}

.share-item__icon svg:hover {
  fill: white !important;
}

.social-share-label-wrap:before {
  background-color: #4673e6 !important;
  opacity: 1 !important;
}

.social-share-label {
  font-family: Gotham Narrow A, Gotham Narrow B;
  padding-top: 3px;
  font-size: 13px !important;
  text-transform: uppercase;
  font-weight: 500 !important;
}

/* About Page Widget(s) */
.widget-subscribe__inner {
  background-color: #f8f8f8 !important;
  display: flex;
  justify-content: center;
}

.widget-subscribe__inner p {
  text-align: left;
}

.widget-subscribe__inner p > b {
  font-family: Gotham Ultra, Gotham A, Gotham B;
  font-weight: 900;
  color: #333946;
  font-size: 24px;
}

.widget-subscribe__inner input {
  font-size: 16px;
  text-align: left !important;
}

.widget-subscribe__inner input.newsletter-signup::placeholder {
  font-size: 16px !important;
  text-align: left;
}

.widget__title.block-heading .widget__title-text {
  font-size: 24px;
}

/* Letter to editor */
.letter-to-editor-form input {
  width: 500px;
  padding: 5px;
  margin-bottom: 20px;
}

.letter-to-editor-form textarea {
  width: 500px;
  resize: none;
}

.letter-to-editor-form input[type="submit"] {
  background-color: #4673e6;
  color: #ffffff;
  width: 100px;
  margin-top: 20px;
}

/*Tag page*/

.page-heading__subtitle {
  font-size: 18px;
  padding-top: 20px;
  color: #13131399;
  line-height: 24px;
  font-family: Gotha A, Gothem B, sans-serif;
}

/* Footer  */
.site-footer__section-left {
  color: #333946 !important;
  font-size: 15px;
  font-family: Gotham A, Gotham B;
}

#menu-footer-nav li > a {
  color: #333946 !important;
  font-size: 15px;
  font-weight: 900;
  font-family: Gotham A, Gotham B;
}

/* Mobile designs */
@media screen and (max-width: 520px) {
  .single-body * {
    font-size: calc(20px - 20%) !important;
  }

  .single-body p,
  .single-body li,
  .single-body span {
    line-height: 30px !important;
  }

  .single-body h3 {
    line-height: 28.8px !important;
  }

  .single-body h3,
  h3,
  .single-body h3 * {
    font-size: 24px !important;
  }

  .single-body h4,
  h4,
  .single-body h4 * {
    font-size: 20px !important;
  }

  .single-body h2,
  h2,
  .single-body h2 * {
    font-size: 32px !important;
  }

  .single-body h1,
  h1,
  .single-body h1 * {
    font-size: 42px !important;
  }

  .post__text-inner .post__title {
    font-size: 20px !important;
  }

  .post__title h1 {
    font-size: 20px !important;
  }

  .post__title h3 {
    font-size: 24px !important;
  }

  .block-heading h4 {
    font-size: 20px !important;
  }
  .block-heading__title {
    font-size: 32px !important;
  }

  .subtitle {
    font-size: 18px;
    line-height: 21.6px;
  }

  .entry-title {
    font-size: 32px !important;
  }

  .entry-meta.article-author .author.url.fn {
    font-size: calc(16px - 20%) !important;
  }

  .time.published {
    font-size: calc(16px - 20%) !important;
  }

  .entry-meta.article-author {
    display: inline-flex;
    flex-direction: column;
  }

  .letter-to-editor-form input {
    width: 100%;
  }

  .letter-to-editor-form textarea {
    width: 100%;
  }

  .post__cat {
    font-size: 13px !important;
  }

  .entry-meta.article-author {
    text-align: center;
  }
  .author-name {
    margin-right: 0px !important;
  }

  .time.published {
    padding-left: 0px !important;
    margin-left: 0px !important;
  }

  .col-md-6.col-sm-6.col-md-4.item-count h3 {
    font-size: 24px;
  }

  .author-name a {
    font-size: 13px;
  }

  .page .single-content p {
    font-size: 16px;
    line-height: 20px;
  }

  .home-cat-header h4 {
    font-size: 24px !important;
  }

  .site-footer__section-left {
    font-size: 13px;
  }
  .entry-meta.article-author .author-name {
    font-size: 14px !important;
  }
  .entry-thumb > img {
    float: left !important;
  }
  .wp-caption-text {
    font-size: 16px !important;
    line-height: 20px !important;
  }
  h2,
  h4 {
    line-height: 38.4px !important;
  }
  .page-heading__title.block-heading__title {
    line-height: 38.4px !important;
  }
  .wp-caption {
    margin: 0 auto 0 auto !important;
    text-align: center !important;
    float: none !important;
  }

  .offcanvas-menu-toggle {
    margin-right: 0px !important;
    padding-right: 0px !important;
  }
  .single-body .wp-caption-text {
    line-height: 19px !important;
  }
}
/* End Mobile designs */

@media screen and (max-width: 720px) {
  .single-body h3,
  h3,
  .single-body h3 * {
    font-size: 24px !important;
  }

  .single-body h4,
  h4,
  .single-body h4 * {
    font-size: 20px !important;
  }

  .single-body h2,
  h2,
  .single-body h2 * {
    font-size: 32px !important;
  }

  .single-body h1,
  h1,
  .single-body h1 * {
    font-size: 42px !important;
  }

  .post__text-inner .post__title {
    font-size: 20px !important;
  }

  .post__title h1 {
    font-size: 20px !important;
  }

  .post__title h3 {
    font-size: 24px !important;
  }

  .block-heading h4 {
    font-size: 20px !important;
  }

  .cta {
    flex-direction: column;
  }
  .cta-block {
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    width: 90%;
  }
  .cta-block-header {
    font-family: Gotham A, Gotham B;
    font-size: 2rem;
    font-weight: 900;
  }

  .letter-container .cta-block-header {
    font-size: 2rem;
  }
  .widget-subscribe__inner p {
    text-align: center;
  }

  .cta-block {
    justify-content: center;
    align-content: center;
    align-items: center;
  }
  .submit-letter-btn {
    width: 100%;
    padding: 10px 2px 10px 2px;
  }
  .cta-block-header {
    padding-bottom: 25px;
  }
}

/* Post series sidebar */
.widget.widget_post_series_widget {
  padding: 2rem 2rem 0 2rem;
  background-color: #f8f8f8;
  border-top-right-radius: 32px;
}

.widget_post_series_widget
  .widget__title.block-heading.block-heading--line::after {
  display: none !important;
}

.series-item {
  padding-bottom: 20px;
}

.series-part {
  color: #4e75de;
}

.series-title {
  font-weight: bold;
  font-family: Gotham A, Gotham B;
}

.series-title a {
  text-decoration: none;
  color: #333946;
}

.series-title a:hover {
  border-bottom: 2px solid rgb(70, 115, 230, 0.5);
}

.series-current-part,
.series-part {
  text-transform: uppercase;
  font-size: 13px;
  font-family: Gotham Narrow A, Gotham Narrow B !important;
  font-weight: 600;
}

.series-current-title,
.series-title {
  font-size: 16px;
  font-weight: bold;
  font-family: Gotham A, Gotham B;
}

.series-current-title,
.series-current-part {
  color: #707070;
  font-style: italic;
}

.series-all {
  font-family: Gotham Ultra, Gotham A, Gotham B;
  font-size: 16px;
  font-weight: 900;
  padding-bottom: 13px;
}

.series-all a > i {
  font-size: 1.6rem;
  margin-bottom: 4px;
}

.series-all a {
  text-decoration: none;
}
.series-all a:hover {
  border-bottom: 2px solid rgb(70, 115, 230, 0.5);
}

.widget_post_series_widget h4 {
  font-size: 20px !important;
}

.atbssuga-pagination__item {
  font-family: Gotham A, Gotham B;
  font-weight: 500;
}

.atbssuga-pagination__item-current::before {
  height: 2px !important;
}

/* Post Series MOBILE */
.post-series-dd-container {
  width: 100%;
  margin-top: 50px;
  position: fixed;
}
.post-series-dd {
  background-color: #4673e6;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 20px 9px 20px;
  color: white;
  font-size: 16px;
  font-family: Gotham A, Gotham B;
  font-weight: 500;
}

.post-series-expand {
  padding: 0 !important;
  margin: 0 !important;
  font-size: 2.2rem;
}

.post-series-dd-list {
  max-height: 350px;
  overflow-y: scroll;
  border-top: 1px solid #f8f8f8;
  background-color: #4673e6;
  opacity: 0.95;
  padding: 36px 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.post-series-moble-title {
  color: #b3d7ff;
  font-size: 16px;
  text-transform: uppercase;
  font-family: Gotham Narrow A, Gotham Narrow B;
  font-weight: 500;
  margin-bottom: 30px;
}

.post-series-dd-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 33px;
}

.post-series-dd-part-label {
  font-family: Gotham Narrow A, Gotham Narrow B;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 13px;
  color: white;
}

.post-series-dd-list-title a {
  font-family: Gotham A, Gotham B;
  font-weight: 700;
  color: white;
  font-size: 16px;
  text-decoration: none;
}

.post-series-dd-current {
  color: #b3d7ff !important;
  font-style: italic;
}

.post-series-dd-current a {
  color: #b3d7ff !important;
}

.series-all-dd a {
  font-family: Gotham Narrow A, Gotham Narrow B;
  font-size: 16px;
  text-transform: uppercase;
  color: white;
  border-bottom: 3px solid #b3d7ff;
  text-decoration: none;
  font-weight: 500;
}

@media only screen and (max-width: 991px) {
  .post-series-desktop {
    display: none !important;
  }
}

/* hompage category block */
.cat-nav-left {
  position: absolute;
  left: -23px;
  top: 18%;
}
.cat-nav-right {
  position: absolute;
  right: -12px;
  top: 18%;
}

.cat-carousel .owl-prev,
.cat-carousel .owl-next {
  background: #4673e6 !important;
  width: 50px !important;
  height: 50px !important;
  border-radius: 50%;
  top: 26% !important;
}
.cat-carousel .owl-next {
  right: -25px;
}
.cat-carousel .owl-prev {
  left: -25px;
}

.category-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.cat-carousel {
  width: 60%;
  height: 100%;
}

.popular-container {
  padding-left: 50px;
  width: 40%;
}

.popular-container .block-heading {
  line-height: 18px;
  padding-bottom: 20px;
}

.popular-container .author-name {
  font-size: 13px;
}

.popular-container .post__thumb {
  margin-right: 1px;
}
.cat-carousel .post__thumb {
  margin-bottom: 30px;
}

.cat-carousel .post.post--vertical .post__cat {
  margin-bottom: 19px;
  font-size: 13px !important;
}

.cat-carousel .post__title {
  margin-bottom: 19px !important;
  font-size: 24px;
}

.cat-carousel .author-name {
  font-size: 16px;
}
@media only screen and (min-width: 991px) {
  .popular-container li {
    margin-top: 26px !important;
    margin-bottom: 26px !important;
  }
}

@media only screen and (min-width: 765px) {
  .popular-container .wp-post-image {
    width: 75px !important;
    height: 75px !important;
  }
  .popular-container li {
    padding: 0 !important;
    margin-top: 12px;
    margin-bottom: 12px;
  }
}

@media only screen and (min-width: 1200px) {
  .cat-carousel img {
    width: 400px;
    height: 220px;
  }
}

@media only screen and (max-width: 880px) {
  .category-row {
    flex-direction: column;
  }

  .cat-carousel {
    width: 100%;
  }

  .popular-container {
    width: 100%;
    margin-top: 25px;
  }
}

.site-footer__section-right {
  flex: 2 !important;
}
